# translation of lockout.po to Low Saxon
# Copyright (C) 2004 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2004.
# Volker Jockheck <volkae@gmx.net>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: lockout\n"
"POT-Creation-Date: 2004-06-16 01:19+0200\n"
"PO-Revision-Date: 2004-11-02 09:03+0100\n"
"Last-Translator: Volker Jockheck <volkae@gmx.net>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: lockout.cpp:80
msgid "Lock the session"
msgstr "Schrievdisch afsluten"

#: lockout.cpp:81
msgid "Logout"
msgstr "Afmellen"

#: lockout.cpp:210
msgid "Lock Session"
msgstr "Törn afsluten"

#: lockout.cpp:213 lockout.cpp:234
msgid "&Transparent"
msgstr "&Dörsichtig"

#: lockout.cpp:215
msgid "&Configure Screen Saver..."
msgstr "Pauss&chirm instellen..."

#: lockout.cpp:231
msgid "&Logout..."
msgstr "Afme&llen..."

#: lockout.cpp:236
msgid "&Configure Session Manager..."
msgstr "&Törnpleger instellen..."
